last_checked: 1747205621
data:
  -
    title: 'TailwindCSS 4.0 upgrade for Typhoon Premium Theme'
    url: 'https://getgrav.org/blog/tailwindcss4-upgrade-for-typhoon-premium-theme'
    date: 1739361300
    nicetime: '3 months ago'
  -
    title: '2024 CMS Critic Award Voting'
    url: 'https://getgrav.org/blog/cms-critic-award-vote-2024'
    date: 1738588260
    nicetime: '3 months ago'
  -
    title: '2024 CMS Critic Award Nominations'
    url: 'https://getgrav.org/blog/cms-critic-award-nominations-2024'
    date: 1736169060
    nicetime: '4 months ago'
  -
    title: 'Grav 1.8-beta Released'
    url: 'https://getgrav.org/blog/grav-18-beta-released'
    date: 1732197180
    nicetime: '6 months ago'
  -
    title: 'Instagram Feed Plugin is deprecated'
    url: 'https://getgrav.org/blog/instagram-feed-deprecated'
    date: 1732107600
    nicetime: '6 months ago'
  -
    title: 'macOS 15.0 Sequoia Apache Setup: Upgrading Homebrew'
    url: 'https://getgrav.org/blog/macos-sequoia-apache-upgrade-homebrew'
    date: 1726660800
    nicetime: '8 months ago'
  -
    title: 'macOS 15.0 Sequoia Apache Setup: LetsEncrypt SSL'
    url: 'https://getgrav.org/blog/macos-sequoia-apache-ssl'
    date: 1726657380
    nicetime: '8 months ago'
  -
    title: 'macOS 15.0 Sequoia Apache Setup: MySQL, Xdebug & More...'
    url: 'https://getgrav.org/blog/macos-sequoia-apache-mysql-vhost-apc'
    date: 1726657200
    nicetime: '8 months ago'
  -
    title: 'macOS 15.0 Sequoia Apache Setup: Multiple PHP Versions'
    url: 'https://getgrav.org/blog/macos-sequoia-apache-multiple-php-versions'
    date: 1726653600
    nicetime: '8 months ago'
  -
    title: 'Big changes for Email plugin'
    url: 'https://getgrav.org/blog/new-email-plugin'
    date: 1665048600
    nicetime: '3 years ago'
